Subject: Ticket Assigned - Query from WhatsApp
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 21 Dec 2022 13:29:43 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query from WhatsApp Hannah HB KSA Bot 

                                     I am sorry to hear you are facing issues you wish to complain about. 
                                                                     
                                 Tue, 29/11/22 08:14:36 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please enter an email address where we can contact you 
                                                                     
                                 Tue, 29/11/22 08:14:36 am  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Tue, 29/11/22 08:14:46 am  

                                    

                                 Hannah HB KSA Bot 

                                      To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".  
                                                                     
                                 Tue, 29/11/22 08:14:47 am  

                      

                             User 

                             
                                 1 
                                                             
                             Tue, 29/11/22 08:15:05 am  

                                    

                                 Hannah HB KSA Bot 

                                      Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.  
                                                                     
                                 Tue, 29/11/22 08:15:06 am  

                      

                             User 

                             
                                 6321030632 
                                                             
                             Tue, 29/11/22 08:15:37 am  

                                    

                                 Hannah HB KSA Bot 

                                     HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty? 
                                                                     
                                 Tue, 29/11/22 08:15:37 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation. 
                                                                     
                                 Tue, 29/11/22 08:15:38 am  

                      

                             User 

                             
                                 So I purchased the masters about little more than a year ago but its springs have started popping out. It has even injured my back. I was thinking to make a legal case, however, as a loyal customer, I found it best to inform you first.

I always use my furniture with extreme care and protection. However, the quality of mattress is too bad that its springs have started popping out which has even caused injury.

Please send your representative to inspect it and fix the problem. Thank you 
                                                             
                             Tue, 29/11/22 08:19:20 am  

                                    

                                 Hannah HB KSA Bot 

                                     Please share pictures explaining the problem. 
                                                                     
                                 Tue, 29/11/22 08:19:21 am  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Tue, 29/11/22 08:20:24 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Tue, 29/11/22 08:20:24 am  

                      

                             User 

                             
                                 1 
                                                             
                             Tue, 29/11/22 08:20:39 am  

                                    

                                 Hannah HB KSA Bot 

                                      Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.    Occassionally it may take upto 4 hours for a response. Kindly wait for a response here.  
                                                                     
                                 Tue, 29/11/22 08:20:40 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      While most requests are processed in under 30 minutes, some requests may take upto 4 hours.    Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request.   Kindly wait for a reply from me. I will get back to you as soon as I can.   Thank you for your patience.  
                                                                     
                                 Tue, 29/11/22 08:20:55 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Tue, 29/11/22 08:21:10 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      I sincerely apologize for this inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us. 

                                 Tue, 29/11/22 08:35:41 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      Your complaint has been ragistred with reference ID 4389971 The team has been informed and they will be contacting you shortly in order to inspect and get this sorted out for you. This process can take between 3-5 days. 

                                 Tue, 29/11/22 08:35:42 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Tue, 29/11/22 08:35:42 am https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5370833